diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPersistence.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPersistence.java
index 6ff15624791803..f6fb61934c3bdf 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPersistence.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelUtil.java
index 784a9d81c72334..b22ff3d546d678 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountOrganizationRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountPersistence.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountPersistence.java
index 902bb2808a6958..35f601c8d92def 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountPersistence.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPK.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPK.java
index 2c24e6625c2753..c85b90262fa4ab 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPK.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPK.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPersistence.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPersistence.java
index 446a4ff64d334e..dd98143348b18b 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPersistence.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelUtil.java
index 1840667602c909..8514a331e51b78 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUserRelUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUtil.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUtil.java
index e4270b549f7ee3..9cb621f3af4c86 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUtil.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/service/persistence/CommerceAccountUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.service.persistence;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountHelper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountHelper.java
index 0c1b03e8dd3201..17d79a4c9b0f95 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountHelper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.util;
diff --git a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountRoleHelper.java b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountRoleHelper.java
index aa6b9aca21f841..30a185b32f331b 100644
--- a/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountRoleHelper.java
+++ b/modules/apps/commerce/commerce-account-api/src/main/java/com/liferay/commerce/account/util/CommerceAccountRoleHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.util;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/application/list/CommerceAccountGroupPanelApp.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/application/list/CommerceAccountGroupPanelApp.java
index f7bd4393a58a03..b9f24a920b861f 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/application/list/CommerceAccountGroupPanelApp.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/application/list/CommerceAccountGroupPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.application.list;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/CommerceAccountGroupAdminDisplayContext.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/CommerceAccountGroupAdminDisplayContext.java
index a977bdf3f88387..bc1bcc99716b94 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/CommerceAccountGroupAdminDisplayContext.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/CommerceAccountGroupAdminDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/util/CommerceAccountGroupAdminRequestHelper.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/util/CommerceAccountGroupAdminRequestHelper.java
index dcf4f5e43bd826..9d473d77a18024 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/util/CommerceAccountGroupAdminRequestHelper.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/display/context/util/CommerceAccountGroupAdminRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.display.context.util;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupAdminPortlet.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupAdminPortlet.java
index 0bd0287350f44c..4180c18a7f074f 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupAdminPortlet.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupAdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupPortletProvider.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupPortletProvider.java
index 093d5a1b2506e1..9d675c09918562 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupPortletProvider.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/CommerceAccountGroupPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupCommerceAccountRelMVCActionCommand.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupCommerceAccountRelMVCActionCommand.java
index f217b24513a7b4..bfdb0c50496d86 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupCommerceAccountRelMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupCommerceAccountRelMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCActionCommand.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCActionCommand.java
index 33ae778e136c54..7a0c78cba46e2a 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCRenderCommand.java b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCRenderCommand.java
index bd138ef6630877..17d756d739734a 100644
--- a/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-account-group-admin-web/src/main/java/com/liferay/commerce/account/group/admin/web/internal/portlet/action/EditCommerceAccountGroupMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.account.group.admin.web.internal.portlet.action;
